Upstream information

CVE-2008-5285 at MITRE

Description

Wireshark 1.0.4 and earlier allows remote attackers to cause a denial of service via a long SMTP request, which triggers an infinite loop.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entry: 449742 [RESOLVED / DUPLICATE]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.1
  • wireshark >= 1.0.4-2.1
  • wireshark-debuginfo >= 1.0.4-2.1
  • wireshark-debugsource >= 1.0.4-2.1
  • wireshark-devel >= 1.0.4-2.1
openSUSE 11.1
  • wireshark >= 1.0.4-2.1
  • wireshark-devel >= 1.0.4-2.1
openSUSE 11.1
  • wireshark >= 1.0.4-2.6.2
  • wireshark-debuginfo >= 1.0.4-2.6.2
  • wireshark-debugsource >= 1.0.4-2.6.2
  • wireshark-devel >= 1.0.4-2.6.2
openSUSE 11.1
  • wireshark >= 1.0.4-2.6.2
  • wireshark-devel >= 1.0.4-2.6.2
openSUSE 11.0
  • wireshark-debuginfo >= 1.0.0-17.7
  • wireshark-debugsource >= 1.0.0-17.7
openSUSE 11.0
  • wireshark >= 1.0.0-17.7
  • wireshark-devel >= 1.0.0-17.7